/* basic styling and commonly used classes 
body, html, input, textarea {font-family: 'PT Sans', Helvetica, sans-serif; font-size:12px; color:#333; line-height:18px}*/
/* Preloader */
#preloader { position:fixed; top:0; left:0; right:0; bottom:0; background-color:#fff;  z-index:1000;  } 
#status { width:200px; height:200px; position:absolute; left:50%; top:50%; background-image:url(new-ajax-loader.gif); background-repeat:no-repeat; background-position:center; margin:-100px 0 0 -100px; }